.card-body .text-right span {
    color: #383838;
}
.category-price-table-cell .cat-taxamt {
    font-size: 14px;
    color: red;
}
.category-price-table-cell .price-actual {
	color:red;
}
.category-price-table-cell .text-primary {
    font-size: 18px;
}
.cruise-lowest-prices ul li span {
    color: #80BD28;
}
.cruise-lowest-prices .low-rate {
    border-color: #80BD28;
}
.cruise-lowest-prices .low-rate-list li {
    border-color: #80bd28;
}
.odi-info-fill::before {
    color: #80bd28;
}
.cruise-sailing-dates .lowest-sailing-price {
    border: 1px dashed #80bd28;
}
.nav-stepper .nav-link.active {
    color: #fff;
    background: #383838;
}

.category-price-table ~ div.text-right span {
	color: #80bd28 !important;
}
div#tidio-chat iframe{
    left: 0 !important;
}